
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
#wb_main { height: 1417px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: #9ce3e2; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/9c692ac464b2efe39b00ed3414c8715c.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/f565d839918e6f82ea641228e91e6573.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1637px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1637px; min-height: 1637px; }
#wb_element_instance75 { top: 70px; left: 280px; min-width: 710px; width: 710px; min-height: 58px; height: 58px; display: block; z-index: 387; }
#wb_element_instance75 > ul { display: block; }
#wb_element_instance75 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance75, #wb_element_instance75 ul { text-align: right; }
#wb_element_instance75 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance75 li { margin: 10px 10px 10px 10px; }
#wb_element_instance75 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance75 li.over > a, #wb_element_instance75 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #975810; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance75 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #975810; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance75:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance75:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance75:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance76 { top: 0px; left: 0px; min-width: 170px; width: 170px; min-height: 140px; height: 140px; display: block; z-index: 186; }
#wb_element_instance76 img { width: 170px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance77 { top: 10px; left: 710px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 188; }
#wb_element_instance78 { top: 30px; left: 10px; min-width: 468px; width: 468px; min-height: 24px; height: 24px; display: block; z-index: 184; }
#wb_element_instance79 { top: 30px; left: 40px; min-width: 300px; width: 300px; min-height: 35px; height: 35px; display: block; z-index: 75; }
#wb_element_instance80 { top: 100px; left: 250px; min-width: 470px; width: 470px; min-height: 510px; height: 510px; display: block; z-index: 86; }
#wb_element_instance80 img { width: 470px; height: 510px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 { top: 640px; left: 20px; min-width: 450px; width: 450px; min-height: 337px; height: 337px; display: block; z-index: 87; }
#wb_element_instance81 img { width: 450px; height: 337px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance82 { top: 640px; left: 500px; min-width: 450px; width: 450px; min-height: 337px; height: 337px; display: block; z-index: 88; }
#wb_element_instance82 img { width: 450px; height: 337px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { top: 1020px; left: 20px; min-width: 450px; width: 450px; min-height: 337px; height: 337px; display: block; z-index: 89; }
#wb_element_instance83 img { width: 450px; height: 337px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance84 { top: 1018px; left: 503px; min-width: 450px; width: 450px; min-height: 337px; height: 337px; display: block; z-index: 90; }
#wb_element_instance84 img { width: 450px; height: 337px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance85 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance76 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance79 { opacity: 1; }
#wb_element_instance80 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance81 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance82 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance83 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance84 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
